
@font-face {
  font-family: 'futuracond';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/FUC___.otf') format('truetype');
}

@font-face {
  font-family: 'futuracondlite';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/FUCL___.otf') format('truetype');
}


@font-face {
  font-family: 'futuracondbold';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/FUCB___.otf') format('truetype');
}





/** Add / Remove buttons */
div.inline-image-container {
    position:relative;
    display:inline-block;
    text-align:center;
    vertical-align: top;
    background:transparent !important;
}
a.clippings-add-button,
a.clippings-remove-button {
    position:absolute !important;
    border:none !important;
    padding:0 !important;
    right:0 !important;
    top:0 !important;
    background:url("../img/lightbox-buttons.png") no-repeat transparent !important;
    width:20px !important;
    height:20px !important;
    text-indent: -9000px;
}
a.clippings-add-button {
    background-position: 0 0 !important;
}
a.clippings-add-button:hover {
    background-position: -20px 0 !important;
}
a.clippings-remove-button {
    background-position: 0 -20px !important;
}
a.clippings-remove-button:hover {
    background-position: -20px -20px !important;
}
#toolbar-clippings-queue-total {
	font-weight:bold;
	color:#fff;
	padding:0 2px;
}

a.btn-unclip span,
a.btn-unclip span:before {
	/**color:#ccc;*/
}


#toolsbar.side {position:fixed; right:0px; right:-245px; top:10%; top:87px; top:200px; z-index:2000;}

#pullout {width:295px; height:50px; position:relative; right:-245px; right:0px; background: none repeat scroll 0% 0% #fff; margin-bottom:1px; padding:0px; border:1px solid #666;}

#pullout .pulloutcontent{width:245px; height:50px; position:absolute; left:50px; top:0px; background: none repeat scroll 0% 0% #222; padding:5px 5px 5px 5px;}

#pullout .pulloutcontent.deep{height:150px;}

#pullout .pulloutcontent p {font-size:12px; margin:0px; margin-left:10px; padding:0px; padding-top:4px; line-height:1.1;}

#pullout .pulloutcontent p span#standard{color:#fff;}

#pullout .pulloutlink {display: block; position:absolute; left: 0px; top: 0px; width: 50px; height: 50px; outline:0 none !important;}

#pullout .pulloutlink.search {background: url('/theme/img/cms/demo/search_icon.png') no-repeat scroll 0% 0% #000;}

#pullout .pulloutlink.clippings {background: url('/theme/img/cms/demo/clippings_icon.png') no-repeat scroll 0% 0% #000;}

#pullout .pulloutlink.clippings.added {background: url('/theme/img/cms/demo/clippings_icon_plus.png') no-repeat scroll 0% 0% #000;}

#pullout .pulloutlink.share {background: url('/theme/img/cms/demo/share_icon.png') no-repeat scroll 0% 0% #000;}

#pullout .pulloutlink.clippings .number {color:#fff; font-size:10px; font-weight:bold; position:relative; top:25px; left:24px; width:25px; text-align:center;  border:0px solid #fff;}

#pullout .pulloutlink.clippings, #pullout .pulloutlink.clippings:hover {text-decoration:none;}

#pullout .pulloutlink.clippings .anim {background-color: #EF3E42; position:absolute; left:11px; top:15px; width: 26px; height: 2px;}/***/


#pullout .navbar-form {
    width: auto;
    border: 0px none;
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    box-shadow: none;
	margin: 0px;
    padding: 7px 12px;
}

#pullout .form-control {
    display: block;
    width: 100%;
    height: 25px;
    padding: 3px 6px;
    font-size: 12px;
	color:#000;
    line-height: 1.2;
    color: #555;
    vertical-align: middle;
    background-color: #FFF;
    border: none;
    border-radius: 0px;
    box-shadow: none;
    transition: none;
}

#pullout .btn-default {
    color: #fff;
    background-color: #EF3E42;
    border:none;
}

#pullout .btn {
     display: inline-block;
    padding: 3px 6px;
	height: 25px;
    margin-bottom: 0px;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.2;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border:none;
    border-radius: 0px;
    white-space: nowrap;
    -moz-user-select: none;
	margin-top: 0px;
	/** font-family: "futuracondlite", "Open Sans Condensed",sans-serif !important;
   letter-spacing: 0.065em;*/
}


#pullout .modal-body {
    position: relative;
    padding: 5px;
	font-size:14px;
	color:#fff;
}

.navbar-form .form-group {
	font-family: Arial;
}


#pullout .pulloutcontent #searchpullout.navbar-form .form-group {
    display: inline-block;
    margin-bottom: 0px;
    vertical-align: middle;
}


